# vim: set ft=config:
# Workspace-specific applications
exec-once = [workspace 8 silent] flatpak run org.keepassxc.KeePassXC
exec-once = [workspace 8 silent] flatpak run org.mozilla.Thunderbird
exec-once = [workspace 9 silent] flatpak run dev.vencord.Vesktop
exec-once = [workspace 10 silent] flatpak run im.riot.Riot
exec-once = [workspace 10 silent] flatpak run com.spotify.Client
